# Index

`GET /index`

To retrieve the most recently calculated value of NDAX's index. The index is specified by the 'underlying' and 'quoted\_currency' query parameters, which are required in the request. The response will contain a JSON object with several fields:

* 'timestamp': The timestamp at which the index value was calculated.
* 'index': The name of the index.
* 'underlying': The underlying asset of the index.
* 'quoted\_currency': The currency in which the index value is quoted.
* 'value': The current value of the index.

> Sample Response

```
{
  "timestamp": 123456789,
  "index": "BTC/e₹",
  "underlying": "BTC",
  "quoted_currency": "e₹",
  "value": 4564.23444523
}
```

Query for the most recently calculated NDAX's Index value.

The following query parameters are **required**:

* `underlying`
* `quoted_currency`

<table><thead><tr><th width="194.33333333333331">Parameter</th><th width="386">Description</th><th>Type</th></tr></thead><tbody><tr><td>timestamp</td><td>When the index was calculated</td><td>timestamp</td></tr><tr><td>index</td><td>The specific index, which is the unique combination of <code>underlying</code> and <code>quoted_currency</code></td><td>string</td></tr><tr><td>underlying</td><td>The asset being valued</td><td>string</td></tr><tr><td>quoted_currency</td><td>The asset in which the <code>underlying</code> is being valued</td><td>string</td></tr><tr><td>value</td><td>The index price for the <code>underlying</code> asset, as quoted in the <code>quoted_currency</code></td><td>number</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ndax.in/v3/private-endpoints/index.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
